
Application: gvSIG desktop - gvSIG add-on requests #357
Update raster package
02/21/2012 01:48 PM - Ignacio Brodín

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Raster base support (org.gvsig.raster.tilecache.app)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHOT-21-alpha3-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-SNAPSHOT-21-alpha3-win-x86-j1_5.gvspki

History
#1 - 02/23/2012 03:39 PM - Joaquín  del Cerro Murciano
- Status changed from New to Awaiting response
- Assignee set to Joaquín  del Cerro Murciano

Hay que cambiar:
- El estado no es correcto, ha de ser alpha4
- Faltan las categorias

>
  > categories=Raster
  >

las acciones a hacer serian:

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.tilecache.app
mv gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha3-lin-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha3-lin-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
mv gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha3-win-x86-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspkg
mv gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha3-win-x86-j1_5.gvspki
gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki 
gvspkg edit  gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspkg
gvspkg edit  gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
gvspkg edit  gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspkg
gvspkg edit  gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki

Para instalar los paquetes en el repositorio:

cd /srv/doanload/gvsig-desktop
gvspkg install 
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SN
PSHOT-21-alpha4-lin-x86-j1_5.gvspki
gvspkg install 
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SN
PSHOT-21-alpha4-win-x86-j1_5.gvspki

#2 - 02/23/2012 03:43 PM - Joaquín  del Cerro Murciano

Nacho, me ha chocado ver que el tamaño de estos archivos a disminuido considerablemente, de 4Mb a no llega a 1Mb.

¿ Puedes echarles un vistazo a ver si es que les ha pasado algo ?

#3 - 02/24/2012 04:07 PM - Joaquín  del Cerro Murciano
- Status changed from Awaiting response to Closed

Intentando actualizar el numero de build y estado me he cargado los paquetes,
asi que los borro y se van a rehacer.

05/17/2024 2/2

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-SNAPSHOT-21-alpha4-win-x86-j1_5.gvspki

